name: analysis-ready
description: Template piu' ricco orientato a facilitare una successiva analisi tecnica multi-sorgente.
sections:
  - id: summary
    title: Riassunto
    formatting_rules:
      - Breve paragrafo con area funzionale, sintomo, impatto.
      - Evidenziare severita' operativa percepita (bassa/media/alta) se nota.
    semantic_rules:
      - Rendere chiaro il perche' vale la pena analizzare subito il ticket.
  - id: description
    title: Descrizione
    formatting_rules:
      - Blocchi espliciti: Contesto, Osservato, Atteso, Evidenze, Ambiguita', Correlazioni note.
      - Usare etichette di blocco in chiaro.
    semantic_rules:
      - Distinguere fatti verificati, inferenze e punti aperti.
      - Citare riferimenti utili (ticket/doc/query/file) quando disponibili.
  - id: reproduction_steps
    title: Passaggi per riprodurre l'anomalia
    formatting_rules:
      - Elenco numerato con prerequisiti, input, risultato atteso/osservato per passo.
    semantic_rules:
      - Favorire riproducibilita' tecnica.
      - Vietato inventare passaggi: marcare esplicitamente i gap.
